body {
    background-color: black;
    color: red;
}


.gallery {
}
.gallery a {
    display: inline-block;
    margin: 0 10px 15px 0;
    vertical-align: top;
}
.gallery a img {
    border: 2px solid red;
}
.gallery a:hover img {
    border: 2px solid white;
}
.floater > div {
    display: inline-block;
    vertical-align: top;
}
.floater > div:nth-child(2n) {
    margin-left: 70px;
}

.galleryP img {
    display: inline-block;
    margin: 0 10px 15px 0;
    vertical-align: top;
}
.galleryT img {
    border: 1px solid rgba(255,255,255,0.3);
}
